/* I FONT SONO DA AGGIUNGERE IN BLOCKS/HEAD.PHP */

html{font-size:18px}
body{font-family:'Comfortaa','Roboto',Helvetica,Arial,sans-serif;color:#562f18;
	background:transparent linear-gradient(180deg, #FFFDE9 0%, #F9E1BF 500px, #FFFDE9 1200px) 0% 0% no-repeat padding-box;
	font-size:1em;line-height:1.5rem;margin:0;overflow-x:hidden;
}
body:before {
	content:url("../images/nuvole.svg");
	width:100%;
	position:absolute;
	top:45px;
	left:0;
	z-index:-20;
}
header,#header,nav,#navigation,main,#main,section,aside,#aside-left,#aside-right,details,dialog,footer,#footer,div,span,p,a,ul,li,input,textarea,img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
hr{margin:4px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #efefef}
ul{padding:0;list-style:none}
img{max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}

h1,h2,h3,h4,h5,h6{font-family: 'Comfortaa', cursive;margin:12px 0;padding:0;font-weight:300;text-rendering:optimizelegibility;color:#562f18}
h1{font-size:380%;line-height:150%;font-weight:300;}
h2{font-size:270%;line-height:150%}
h3{font-size:200%;line-height:150%}
h4{font-size:160%;font-weight:700;line-height:150%}h5{font-size:130%;line-height:150%;font-size:500;}h6{font-size:105%;line-height:130%}

b, strong {font-weight:700;}

*,*:hover,*:focus{outline:0!important}

.transition{-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s}
.border-box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* COLORI VARI DEL SITO */

a,a:visited{color:#738725;text-decoration:none}
a:hover,a:focus{color:#724012;text-decoration:none}
.btn,button,a.btn:visited{color:#FFFDE9;background-color:#738725;border-radius:20px;font-size:90%!important;padding-top:0.5rem!important;text-transform: uppercase;}
.btn:hover,.btn:focus,button:hover,button:focus,a.btn:visited:hover,a.btn:visited:focus{color:#fefdfc;background-color:#724012}
div:focus,span:focus,img:focus{outline:0}

.black{color:#000}
.white{color:#FFFDE9}
.grey,.gray{color:#ccc}
.brown {color:#562f18;}
.green {color:#738725;}
.yellow {color:#EDDB74;}

.bg-black{background-color:#000}
.bg-white{background-color:#FFFDE9}
.bg-grey,.bg-gray{background-color:#ccc}
.bg-brown {background-color:#562F18;}
.bg-green {background-color:#738725;}
.bg-yellow {background-color:#EDDB74;}

.bg-erba {background-image:url(../images/erba.svg);background-repeat:repeat;background-size:350px;}

/* CSS CUSTOM */ 

.text-centered {text-align:center;}
.bold {font-weight:700;}

.w1200 {max-width:1200px;margin:auto;}
.w1000 {max-width:1000px;margin:auto;}

.bg-green .btn, .bg-green .btn:visited {background:#562F18;}
.bg-green .btn:hover, .bg-green .btn:visited:hover {background:#FFFDE9;color:#562F18;}
.bg-green {text-shadow:1px 1px 1px rgba(0,0,0,0.2);}

.brand img {max-width:240px;}
.top-title {
	text-align:center;
}
#header-fattoria {
	text-align:center;
	background:url(../images/header-fattoria.svg) no-repeat bottom center;
	background-size:100%;
	min-height:700px;
}
#header-animali {
	text-align:center;
	background:url(../images/header-animali.svg) no-repeat bottom center;
	background-size:100%;
	min-height:500px;
}

#ground {
	background:url(../images/stones.svg) #738725 no-repeat center center;
	background-size:100%;
	position:relative;
}
#ground a {color:#FFFDE9;}
#ground a:hover, #ground a:active {color:#E3C41F;}

.bg-top-ground {
	content:url(../images/bg-top-brown.svg);
	width:100%;
}
.bg-bottom-ground {
	content:url(../images/bg-bottom-brown.svg);
	width:100%;
}
.bg-top-green {
	content:url(../images/bg-top-green.svg);
	width:100%;
}
.bg-bottom-green {
	content:url(../images/bg-bottom-green.svg);
	width:100%;
}
.bg-top-yellow {
	content:url(../images/bg-top-yellow.svg);
	width:100%;
}
.bg-bottom-yellow {
	content:url(../images/bg-bottom-yellow.svg);
	width:100%;
}
.bg-top-white {
	content:url(../images/bg-top-white.svg);
	width:100%;
}
.bg-bottom-white {
	content:url(../images/bg-bottom-white.svg);
	width:100%;
}

#streaming {
	position:relative;
	top:-100px;
}
#streaming .video {
	box-shadow: 0px 3px 50px #0000007D;
	border:2px solid #fff;
}
#streaming {max-width:1200px;margin:0 auto;}
.elenco-camera a img:hover, .elenco-camera a img:active {filter: invert(17%) sepia(8%) saturate(5905%) hue-rotate(344deg) brightness(95%) contrast(87%);}

#progetto1,#progetto2,#alimentazione {position:relative;}

#progetto1:after {
	content:url(../images/progetto1.svg);
	position:absolute;
	top:-25%;
	left:0;
	width:48%;
	z-index:-10;
}
/*#progetto2:after {
	content:url(../images/progetto2.svg);
	position:absolute;
	top:-5%;
	right:0;
	width:48%;
	z-index:-10;
}
#alimentazione:after {
	content:url(../images/alimentazione.svg);
	position:absolute;
	top:-25%;
	left:0;
	width:48%;
	z-index:-10;
}*/

.bg1 {
	background-image:url(../images/bg1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center center;
	height:650px;
	position: relative;
}
.bg1 .bg-top-green {
	position: absolute;
	bottom:0;
}

.bg2 {
	background-image:url(../images/bg2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center center;
	height:600px;
	position: relative;
}
.bg2 .bg-top-yellow {
	position: absolute;
	bottom:0;
}
.bg3 {
	background-image:url(../images/bg3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center center;
	height:600px;
	position: relative;
}
.bg3 .bg-top-white {
	position: absolute;
	bottom:0;
}

#progetto2 .wildgallery img {
	border-radius:20px;
	object-fit: cover;
	width:300px;
	height:230px;
}
#becco-integro .wildgallery img {
	border-radius:20px;
	object-fit: cover;
	width:600px;
	height:260px;
}
#progetto-diretta .wildgallery img {
	border-radius:20px;
	object-fit: cover;
	width:650px;
	height:280px;
}
#gallery-galline .wildgallery img {
	border-radius:20px;
	object-fit: cover;
	width:450px;
	height:280px;
}#gallery-uova .wildgallery img {	border-radius:20px;	object-fit: cover;}
#prato .wildgallery img, #alberi .wildgallery img {
	border-radius:20px;
	object-fit: cover;
	width:500px;
	height:350px;
}
#pollaio .wildgallery img {
	border-radius:20px;
	object-fit: cover;
	width:500px;
	height:250px;
}
#alimentazione2 img {
	border-radius:20px;
	object-fit: cover;
	width:1200px;
	height:500px;
}
#alimentazione3 img {
	border-radius:20px;
	object-fit: cover;
	width:600px;
	height:240px;
	margin-bottom:20px;
}


#webcam-slick-nav a{cursor:pointer}
#webcam-slick-nav .current-nav a{color:#E3C41F}
#webcam-slick-nav a svg{width:64px;fill:#fffde9}
#webcam-slick-nav a:hover svg,#webcam-slick-nav .current-nav svg{fill:#E3C41F}

#social {text-align:right;}
.social li {display: inline;}
.social li img {max-width:40px;}
.social li:hover img {filter: invert(43%) sepia(79%) saturate(377%) hue-rotate(32deg) brightness(96%) contrast(90%);}

/* STRUTTURA GENERALE*/
header,section,div#content,footer{width:100%;position:relative;}
#page-wrapper{min-height:100vh}


/* HEADER */
#header{}
#header.scrolling{}
#header-inner{position:relative}
.site-title{line-height:48px;font-weight:bold;}


/* NAVIGATION */
#navigation{padding:0;}
#navigation ul.nav{margin:0;text-align:right}
ul.nav > li{display:inline-block}
ul.nav > li > a{display:block;padding:10px 15px;font-size:95%;line-height:150%;color:#562f18;font-weight:700;}
ul.nav > li > a:hover,.nav > li > a:focus,.nav > li.active > a{color:#738725;text-decoration:underline;}

ul.nav > li.parent{position:relative}
ul.nav > li.parent > ul.nav-child{display:none;text-align:left}
ul.nav > li.parent:hover > ul.nav-child,.nav > li.parent:focus > ul.nav-child{display:block;position:absolute;left:0;background-color:#f5f5f5;border-top:1px solid rgba(0,0,0,0.075);z-index:99}
ul.nav > li.parent > ul.nav-child > li > a{display:inline-block;min-width:200px;padding:12px 48px 12px 24px;border-bottom:1px solid rgba(0,0,0,0.075);font-size:120%;line-height:140%;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
ul.nav > li.parent > ul.nav-child > li > a:hover,.nav > li.parent > ul.nav-child > li > a:focus{text-decoration:none;background-color:#4d4d4d;color:#fefdfc}

@media (max-width: 767px) { /* Mobiles, most of all*/
	
	#navigation{height:100vh;width:0;position:fixed;z-index:999999;top:0;right:0;margin:0!important;padding:0!important;background-color:#562F18;text-align:right;overflow-x:hidden;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
	#navigation ul{padding-right:15px}
	#navigation .hamburger-x{margin:15px 15px 15px 0}
	#navigation ul li{display:block;width:100%}
	#navigation ul li a{color:#fff;border-bottom:1px solid rgba(255,255,255,0.2);white-space:nowrap;text-align:right;padding:18px 10px 18px 0}
	
	#navigation ul.nav > li.parent:hover > ul.nav-child,.nav > li.parent:focus > ul.nav-child{position:relative;background-color:inherit}
	#navigation ul.nav > li.parent > ul.nav-child > li > a{display:block;padding-left:42px;position:relative}
	#navigation ul.nav > li.parent > ul.nav-child > li > a:before{content:"";position:absolute;left:24px;top:18px;width:0;height:0;border-style:solid;border-width:5px 0 5px 10px;border-color:transparent transparent transparent #fff;}
	
}


/* FOOTER */
footer,#footer{background-color:#562F18;padding:50px 0;color:#FFFDE9;font-size:14px;}
footer #copyright-info{margin-bottom:20px;}
footer a {color:#738725;font-weight:700;}
footer a:hover {color:#fff;font-weight:700;}
#footer-inner{position:relative}
#footer-links{display:inline-block;color:#738725;font-weight:700;}
#footer-links > a{margin-right:12px;cursor:pointer}
#buonobruttocredits{position:relative;display:inline-block;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
#buonobruttocredits a{position:relative;color:#738725;}
#buonobruttocredits a:hover{color:#e85b0e;text-shadow:1px 1px 0px #000}
#buonobruttocredits a:hover:before{content:url('../images/credits.png');position:absolute;bottom:8px;right:0;transition:.5s;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s}
#buonobruttocredits > span,#buonobruttocredits > img{display:none!important;visibility:hidden!important}
#back-to-top{position:absolute;right:0;bottom:30px;width:70px;height:50px;cursor:pointer;transition:.3s;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;}
.back-to-top-arrow,.back-to-top-arrow:before{position:absolute;right:0}
.back-to-top-arrow{width:50px;height:50px;bottom:0;right:10px;margin:-10px 0 0 -25px;-webkit-transform:rotate(225deg);transform:rotate(225deg);border:solid #fff;border-width:0 2px 2px 0}
.back-to-top-arrow:before{content:"";opacity:0.6;width:25px;height:25px;top:50%;margin:-12px 9px 0 0;border:solid #fff;border-width:0 2px 2px 0;animation-duration:2s;animation-iteration-count:infinite;animation-name:toTopArrow}
@keyframes toTopArrow{0%{opacity:0.6;}100%{opacity:0;transform:translate(-12px, -12px);}}

/*************************************
 *
 *  FORM E ELEMENTI INPUT
 *  **********************************/

fieldset{padding:0;margin:0;border:0}
legend{display:block;width:100%;padding:0;margin-bottom:18px;font-size:19.5px;line-height:36px;color:#333;border:0;border-bottom:1px solid #eee}
label,input,select,textarea{font-size:100%;line-height:120%;vertical-align:middle;margin:0;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
input[type="text"],input[type="password"],input[type="email"],input[type="tel"],input[type="date"],input[type="number"],select,option,textarea{font-family:inherit}
textarea{height:auto;overflow:auto;vertical-align:top;resize:none;width:100%}
input[type="checkbox"]{background-color:#fefdfc;width:auto}
.control-group{width:100%;display:block;margin-bottom:8px}
.control-group.hidden{display:none}
.control-label,label{display:inline-block;margin-right:8px;min-width:150px;vertical-align:middle}
.controls{display:inline-block}
.invalid-input{background-color:#e83d2c}
.input-append{display:inline-block}
.input-append button{padding:0;border:0;outline:1px solid rgba(0,0,0,0.1);border-bottom:2px solid #999;}
.input-append button .icon-calendar{display:block;height:36px;width:36px;background-image:url(../images/icon-calendar.png);background-position:-5px -5px}
.btn,button{border:0;display:inline-block;padding:6px 36px;margin:6px 0;font-size:120%;line-height:150%;vertical-align:middle;cursor:pointer;text-decoration:none;outline:0;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
.btn.active,button:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 -3px 4px rgba(0,0,0,.2),0 1px 2px rgba(0,0,0,.05);}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

.input-password-toggle{padding:5px 12px;border-radius:5px;margin-left:5px}
.input-password-toggle span.icon-eye:before{content:"\ef24";font-family:IcoFont!important}
.input-password-toggle span.icon-eye-slash:before{content:"\ef22";font-family:IcoFont!important}

.invalid{color: #a51f18;border-color: #a51f18;}
.valid{border-color: #448344;}
.form-control-feedback{display: block;font-style:italic;font-size:.875em}
.form-label{margin-bottom:.5rem}
.col-form-label{padding-top:calc(0.6rem + 1px);padding-bottom:calc(0.6rem + 1px);margin-bottom:0;font-size:inherit;line-height:1.5}
.col-form-label-lg{padding-top:calc(0.5rem + 1px);padding-bottom:calc(0.5rem + 1px);font-size:1.25rem}
.col-form-label-sm{padding-top:calc(0.25rem + 1px);padding-bottom:calc(0.25rem + 1px);font-size:.875rem}
.form-text{margin-top:.25rem;font-size:.875em;color:#6d757e}
.form-control{display:block;width:100%;padding:.6rem 1rem;font-size:1rem;font-weight:400;line-height:1.5;color:#22262a;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
@media (prefers-reduced-motion: reduce) {
.form-control{transition:none}
}
.form-control[type=file]{overflow:hidden}
.form-control[type=file]:not(:disabled):not([readonly]){cursor:pointer}
.form-control:focus{color:#22262a;background-color:#fff;border-color:#8894aa;outline:0;box-shadow:0 0 0 .25rem rgba(var(--cassiopeia-color-primary),0.25)}
.form-control::-webkit-date-and-time-value{height:1.5em}
.form-control::-webkit-input-placeholder{color:#6d757e;opacity:1}
.form-control::-moz-placeholder{color:#6d757e;opacity:1}
.form-control:-ms-input-placeholder{color:#6d757e;opacity:1}
.form-control::-ms-input-placeholder{color:#6d757e;opacity:1}
.form-control::placeholder{color:#6d757e;opacity:1}
.form-control:disabled,.form-control[readonly]{background-color:#eaedf0;opacity:1}
.form-control::file-selector-button{padding:.6rem 1rem;margin:-.6rem -1rem;-webkit-margin-end:1rem;margin-inline-end:1rem;color:#22262a;background-color:#eaedf0;pointer-events:none;border-color:inherit;border-style:solid;border-width:0;border-inline-end-width:1px;border-radius:0;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
@media (prefers-reduced-motion: reduce) {
.form-control::file-selector-button{transition:none}
}
.form-control:hover:not(:disabled):not([readonly])::file-selector-button{background-color:#dee1e4}
.form-control::-webkit-file-upload-button{padding:.6rem 1rem;margin:-.6rem -1rem;-webkit-margin-end:1rem;margin-inline-end:1rem;color:#22262a;background-color:#eaedf0;pointer-events:none;border-color:inherit;border-style:solid;border-width:0;border-inline-end-width:1px;border-radius:0;-webkit-transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
@media (prefers-reduced-motion: reduce) {
.form-control::-webkit-file-upload-button{-webkit-transition:none;transition:none}
}
.form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button{background-color:#dee1e4}
.form-control-plaintext{display:block;width:100%;padding:.6rem 0;margin-bottom:0;line-height:1.5;color:#22262a;background-color:transparent;border:solid transparent;border-width:1px 0}
.form-control-plaintext.form-control-sm,.form-control-plaintext.form-control-lg{padding-right:0;padding-left:0}
.form-control-sm{min-height:calc(1.5em + 0.5rem + 2px);padding:.25rem .5rem;font-size:.875rem;border-radius:.2rem}
.form-control-sm::file-selector-button{padding:.25rem .5rem;margin:-.25rem -.5rem;-webkit-margin-end:.5rem;margin-inline-end:.5rem}
.form-control-sm::-webkit-file-upload-button{padding:.25rem .5rem;margin:-.25rem -.5rem;-webkit-margin-end:.5rem;margin-inline-end:.5rem}
.form-control-lg{min-height:calc(1.5em + 1rem + 2px);padding:.5rem 1rem;font-size:1.25rem;border-radius:.3rem}
.form-control-lg::file-selector-button{padding:.5rem 1rem;margin:-.5rem -1rem;-webkit-margin-end:1rem;margin-inline-end:1rem}
.form-control-lg::-webkit-file-upload-button{padding:.5rem 1rem;margin:-.5rem -1rem;-webkit-margin-end:1rem;margin-inline-end:1rem}
textarea.form-control{min-height:calc(1.5em + 1.2rem + 2px)}
textarea.form-control-sm{min-height:calc(1.5em + 0.5rem + 2px)}
textarea.form-control-lg{min-height:calc(1.5em + 1rem + 2px)}
.form-control-color{width:3rem;height:auto;padding:.6rem}
.form-control-color:not(:disabled):not([readonly]){cursor:pointer}
.form-control-color::-moz-color-swatch{height:1.5em;border-radius:.25rem}
.form-control-color::-webkit-color-swatch{height:1.5em;border-radius:.25rem}
.form-select,.custom-select{display:block;width:100%;padding:.6rem 4rem .6rem 1rem;-moz-padding-start:calc(1rem - 3px);font-size:1rem;font-weight:400;line-height:1.5;color:#22262a;background-color:#eaedf0;background-image:url(../images/select-bg.svg);background-repeat:no-repeat;background-position:right 1rem center;background-size:116rem;border:1px solid #ced4da;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;-webkit-appearance:none;-moz-appearance:none;appearance:none}
@media (prefers-reduced-motion: reduce) {
.form-select,.custom-select{transition:none}
}
.form-select:focus,.custom-select:focus{border-color:#8894aa;outline:0;box-shadow:0 0 0 .25rem rgba(var(--cassiopeia-color-primary),0.25)}
.form-select[multiple],[multiple].custom-select,.form-select[size]:not([size="1"]),[size].custom-select:not([size="1"]){padding-right:1rem;background-image:none}
.form-select:disabled,.custom-select:disabled{background-color:#eaedf0}
.form-select:-moz-focusring,.custom-select:-moz-focusring{color:transparent;text-shadow:0 0 0 #22262a}
.form-select-sm{padding-top:.25rem;padding-bottom:.25rem;padding-left:.5rem;font-size:.875rem;border-radius:.2rem}
.form-select-lg{padding-top:.5rem;padding-bottom:.5rem;padding-left:1rem;font-size:1.25rem;border-radius:.3rem}
.form-check{display:block;min-height:1.5rem;padding-left:1.5em;margin-bottom:.125rem}
.form-check .form-check-input{float:left;margin-left:-1.5em}
.form-check-input{width:1em;height:1em;margin-top:.25em;vertical-align:top;background-color:#fff;background-repeat:no-repeat;background-position:center;background-size:contain;border:1px solid rgba(0,0,0,0.25);-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-print-color-adjust:exact;color-adjust:exact}
.form-check-input[type=checkbox]{border-radius:.25em;width:15px}
.form-check-input[type=radio]{border-radius:50%}
.form-check-input:active{-webkit-filter:brightness(90%);filter:brightness(90%)}
.form-check-input:focus{border-color:#8894aa;outline:0;box-shadow:0 0 0 .25rem rgba(var(--cassiopeia-color-primary),0.25)}
.form-check-input:checked{background-color:var(--cassiopeia-color-primary);border-color:var(--cassiopeia-color-primary)}
.form-check-input:checked[type=checkbox]{background-color:darkgreen;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e")}
.form-check-input:checked[type=radio]{background-color:darkgreen;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='white'/%3e%3c/svg%3e")}
.form-check-input[type=checkbox]:indeterminate{background-color:var(--cassiopeia-color-primary);border-color:var(--cassiopeia-color-primary);background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e")}
.form-check-input:disabled{pointer-events:none;-webkit-filter:none;filter:none;opacity:.5}
.form-check-input[disabled] ~ .form-check-label,.form-check-input:disabled ~ .form-check-label{opacity:.5}
.form-switch{padding-left:2.5em}
.form-switch .form-check-input{width:2em;margin-left:-2.5em;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280,0,0,0.25%29'/%3e%3c/svg%3e");background-position:left center;border-radius:2em;transition:background-position .15s ease-in-out}
@media (prefers-reduced-motion: reduce) {
.form-switch .form-check-input{transition:none}
}
.form-switch .form-check-input:focus{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%238894aa'/%3e%3c/svg%3e")}
.form-switch .form-check-input:checked{background-position:right center;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='white'/%3e%3c/svg%3e")}
.form-check-inline{display:inline-block;margin-right:1rem}
.btn-check{position:absolute;clip:rect(0,0,0,0);pointer-events:none}
.btn-check[disabled] + .btn,.btn-check:disabled + .btn{pointer-events:none;-webkit-filter:none;filter:none;opacity:.65}
.form-range{width:100%;height:1.5rem;padding:0;background-color:transparent;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.form-range:focus{outline:0}
.form-range:focus::-webkit-slider-thumb{box-shadow:0 0 0 1px white,0 0 0 .25rem rgba(var(--cassiopeia-color-primary),0.25)}
.form-range:focus::-moz-range-thumb{box-shadow:0 0 0 1px white,0 0 0 .25rem rgba(var(--cassiopeia-color-primary),0.25)}
.form-range::-moz-focus-outer{border:0}
.form-range::-webkit-slider-thumb{width:1rem;height:1rem;margin-top:-.25rem;background-color:var(--cassiopeia-color-primary);border:0;border-radius:1rem;-webkit-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-webkit-appearance:none;appearance:none}
@media (prefers-reduced-motion: reduce) {
.form-range::-webkit-slider-thumb{-webkit-transition:none;transition:none}
}
.form-range::-webkit-slider-thumb:active{background-color:#b8bfcc}
.form-range::-webkit-slider-runnable-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:#dfe3e7;border-color:transparent;border-radius:1rem}
.form-range::-moz-range-thumb{width:1rem;height:1rem;background-color:var(--cassiopeia-color-primary);border:0;border-radius:1rem;-moz-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-moz-appearance:none;appearance:none}
@media (prefers-reduced-motion: reduce) {
.form-range::-moz-range-thumb{-moz-transition:none;transition:none}
}
.form-range::-moz-range-thumb:active{background-color:#b8bfcc}
.form-range::-moz-range-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:#dfe3e7;border-color:transparent;border-radius:1rem}
.form-range:disabled{pointer-events:none}
.form-range:disabled::-webkit-slider-thumb{background-color:#adb5bd}
.form-range:disabled::-moz-range-thumb{background-color:#adb5bd}
.form-floating{position:relative}
.form-floating > .form-control,.form-floating > .form-select,.form-floating > .custom-select{height:calc(3.5rem + 2px);line-height:1.25}
.form-floating > label{position:absolute;top:0;left:0;height:100%;padding:1rem;pointer-events:none;border:1px solid transparent;-webkit-transform-origin:0 0;transform-origin:0 0;transition:opacity .1s ease-in-out,-webkit-transform .1s ease-in-out;transition:opacity .1s ease-in-out,transform .1s ease-in-out;transition:opacity .1s ease-in-out,transform .1s ease-in-out,-webkit-transform .1s ease-in-out}
@media (prefers-reduced-motion: reduce) {
.form-floating > label{transition:none}
}
.form-floating > .form-control{padding:1rem}
.form-floating > .form-control::-webkit-input-placeholder{color:transparent}
.form-floating > .form-control::-moz-placeholder{color:transparent}
.form-floating > .form-control:-ms-input-placeholder{color:transparent}
.form-floating > .form-control::-ms-input-placeholder{color:transparent}
.form-floating > .form-control::placeholder{color:transparent}
.form-floating > .form-control:not(:-moz-placeholder-shown){padding-top:1.625rem;padding-bottom:.625rem}
.form-floating > .form-control:not(:-ms-input-placeholder){padding-top:1.625rem;padding-bottom:.625rem}
.form-floating > .form-control:focus,.form-floating > .form-control:not(:placeholder-shown){padding-top:1.625rem;padding-bottom:.625rem}
.form-floating > .form-control:-webkit-autofill{padding-top:1.625rem;padding-bottom:.625rem}
.form-floating > .form-select,.form-floating > .custom-select{padding-top:1.625rem;padding-bottom:.625rem}
.form-floating > .form-control:not(:-moz-placeholder-shown) ~ label{opacity:.65;transform:scale(0.85) translateY(-0.5rem) translateX(0.15rem)}
.form-floating > .form-control:not(:-ms-input-placeholder) ~ label{opacity:.65;transform:scale(0.85) translateY(-0.5rem) translateX(0.15rem)}
.form-floating > .form-control:focus ~ label,.form-floating > .form-control:not(:placeholder-shown) ~ label,.form-floating > .form-select ~ label,.form-floating > .custom-select ~ label{opacity:.65;-webkit-transform:scale(0.85) translateY(-0.5rem) translateX(0.15rem);transform:scale(0.85) translateY(-0.5rem) translateX(0.15rem)}
.form-floating > .form-control:-webkit-autofill ~ label{opacity:.65;-webkit-transform:scale(0.85) translateY(-0.5rem) translateX(0.15rem);transform:scale(0.85) translateY(-0.5rem) translateX(0.15rem)}

.password-group .input-password-toggle{margin:0}
.form-check #remember.form-check-input[type=checkbox]{float:none}

.privacy-group{width:auto}
.privacy-group .form-check.form-check-inline{margin:0!important;vertical-align:bottom}
.privacy-text{cursor:pointer}

.control-group .visually-hidden+.controls,.control-group .visually-hidden+.controls > input{width:100%}


#system-message-container{position:fixed;top:75px;left:50%;transform:translateX(-50%);width:60%;z-index:999}
joomla-alert{padding:20px}



/*************************************
 *
 *  COM_WILDWEB
 *  **********************************/

/* WILDWEB CONTACTS */

#wildcontacts-success span{font-size:4rem}
#wildcontacts-form input[type="text"],#wildcontacts-form input[type="email"],#wildcontacts-form input[type="tel"]{width:100%}
#wildcontacts-alert{display:none}
#wildcontacts-list{font-size:1.2rem}
.form-alert{border-color:#b94a48!important}
form #control-termini.form-alert{color:#b94a48!important}
#control-termini > span{cursor:pointer;}



.googlemap *{box-shadow:none!important;transition:none!important;-webkit-transition:none!important;-o-transition:none!important;-moz-transition:none!important;-ms-transition:none!important}


/*************************************
 *
 *  COOKIES
 *  **********************************/
#cookie-bar{position:fixed;bottom:50px;left:50%;transform:translateX(-50%);background-color:rgba(255,255,255,0.95);z-index:99999999;box-shadow:4px 3px 1px #ccc;border:1px solid #666}
#cookie-bar .cookie-accept:hover{background-color:#21a902}
@media (max-width: 767px) {
	#cookie-bar{width:90%}
}


/*************************************
 *
 *  ELEMENTI JOOMLA
 *  **********************************/
.breadcrumb{padding:6px 12px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.breadcrumb > li{display:inline-block;text-shadow:0 1px 0 #fefdfc}.breadcrumb > li > .divider{padding:0 5px;color:#ccc}.breadcrumb > .active{color:#999}
.pagination{margin:36px 0;text-align:center}
.pagination ul{margin:0}
.pagination ul > li{display:inline-block;width:36px;line-height:50px;margin:0;vertical-align:middle;text-align:center}
.pagination ul > li > a,.pagination ul > li > span{display:block;width:100%;height:100%;vertical-align:middle}
.pagination ul > li > *{font-size:150%}
.pagination ul > li.active span{cursor:default}
.pagination ul > li.disabled > span{opacity:0.5}
.pagination ul > li *{-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s}
.pagination ul > li:not(.disabled):not(.active) > a:hover{cursor:pointer}
.pager{margin:18px 0;list-style:none;text-align:center;}.pager:before,.pager:after{display:table;content:"";line-height:0}.pager:after{clear:both}
.pager li{display:inline}
.pager li > a,.pager li > span{display:inline-block;padding:5px 14px;background-color:#fefdfc;border:1px solid #ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.pager li > a:hover,.pager li > a:focus{text-decoration:none;background-color:#f5f5f5}
.pager .next > a,.pager .next > span{float:right}
.pager .previous > a,.pager .previous > span{float:left}
.pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span{color:#999;background-color:#fefdfc;cursor:default}
.alert{padding:9px 12px 9px 12px;position:relative;margin-bottom:18px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert .close{position:absolute;top:5px;right:5px;color:#c09853;font-size:200%;cursor:pointer}
.alert,.alert h4{color:#c09853}.alert h4{margin:0}.alert > div > p{margin-bottom:0}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847}.alert-success h4{color:#468847}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48}.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad}.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block > p,.alert-block > ul{margin-bottom:0}.alert-block p + p{margin-top:5px}
.tooltip{position:absolute;z-index:1030;max-width:400px;display:block;visibility:visible;font-size:11px;line-height:1.4;opacity:0;filter:alpha(opacity=0)}
.tooltip.in{opacity:.8;filter:alpha(opacity=80)}.tooltip.top{margin-top:-3px;padding:5px 0}.tooltip.right{margin-left:3px;padding:0 5px}.tooltip.bottom{margin-top:3px;padding:5px 0}.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip-inner{max-width:none;padding:8px;color:#fefdfc;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-shadow:none}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.popover{position:absolute;top:0;left:0;z-index:1060;display:none;max-width:276px;padding:1px;text-align:left;background-color:#fff;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);white-space:normal;}
.popover.top{margin-top:-10px;}.popover.right{margin-left:10px;}.popover.bottom{margin-top:10px;}.popover.left{margin-left:-10px;}
.popover-title{margin:0;padding:8px 14px;font-size:14px;font-weight:normal;line-height:18px;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.popover-title:empty{display:none;}.popover-content{padding:9px 14px;}
.popover .arrow,.popover .arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid;}.popover .arrow{border-width:11px;}.popover .arrow:after{border-width:10px;content:"";}
.popover.top .arrow{left:50%;margin-left:-11px;border-bottom-width:0;border-top-color:#999;border-top-color:rgba(0,0,0,0.25);bottom:-11px;}.popover.top .arrow:after{bottom:1px;margin-left:-10px;border-bottom-width:0;border-top-color:#fff;}
.popover.right .arrow{top:50%;left:-11px;margin-top:-11px;border-left-width:0;border-right-color:#999;border-right-color:rgba(0,0,0,0.25);}.popover.right .arrow:after{left:1px;bottom:-10px;border-left-width:0;border-right-color:#fff;}
.popover.bottom .arrow{left:50%;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,0.25);top:-11px;}.popover.bottom .arrow:after{top:1px;margin-left:-10px;border-top-width:0;border-bottom-color:#fff;}
.popover.left .arrow{top:50%;right:-11px;margin-top:-11px;border-right-width:0;border-left-color:#999;border-left-color:rgba(0,0,0,0.25);}.popover.left .arrow:after{right: 1px;border-right-width:0;border-left-color:#fff;bottom:-10px;}
.dropup,.dropdown{position:relative}
.dropdown-toggle{*margin-bottom:-3px}
.dropdown-toggle:active,.open .dropdown-toggle{outline:0}
.caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #000;border-right:4px solid transparent;border-left:4px solid transparent;content:""}
.dropdown .caret{margin-top:8px;margin-left:2px}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{*width:100%;height:1px;margin:8px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.dropdown-menu .menuitem-group{margin:4px 1px;overflow:hidden;border-top:1px solid #eee;border-bottom:1px solid #eee;background-color:#eee;color:#555;text-transform:capitalize;font-size:95%;padding:3px 20px}
.dropdown-menu > li > a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:18px;color:#333;white-space:nowrap}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,.dropdown-submenu:hover > a,.dropdown-submenu:focus > a{text-decoration:none;color:#fff;background-color:#005783;background-image:-moz-linear-gradient(top,#005e8d,#004d74);background-image:-webkit-gradient(linear,0 0,0 100%,from(#005e8d),to(#004d74));background-image:-webkit-linear-gradient(top,#005e8d,#004d74);background-image:-o-linear-gradient(top,#005e8d,#004d74);background-image:linear-gradient(to bottom,#005e8d,#004d74);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005e8d',endColorstr='#ff004c73',GradientType=0)}
.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus{color:#333;text-decoration:none;outline:0;background-color:#005783;background-image:-moz-linear-gradient(top,#005e8d,#004d74);background-image:-webkit-gradient(linear,0 0,0 100%,from(#005e8d),to(#004d74));background-image:-webkit-linear-gradient(top,#005e8d,#004d74);background-image:-o-linear-gradient(top,#005e8d,#004d74);background-image:linear-gradient(to bottom,#005e8d,#004d74);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005e8d',endColorstr='#ff004c73',GradientType=0)}
.dropdown-menu > .disabled > a,.dropdown-menu > .disabled > a:hover,.dropdown-menu > .disabled > a:focus{color:#999}
.dropdown-menu > .disabled > a:hover,.dropdown-menu > .disabled > a:focus{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:default}
.open{*z-index:1000}
.open > .dropdown-menu{display:block}
.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990}
.pull-right > .dropdown-menu{right:0;left:auto}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000;content:""}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.dropdown-submenu{position:relative}
.dropdown-submenu > .dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px;border-radius:6px 6px 6px 6px}
.dropdown-submenu:hover > .dropdown-menu{display:block}
.dropup .dropdown-submenu > .dropdown-menu{top:auto;bottom:0;margin-top:0;margin-bottom:-2px;-webkit-border-radius:5px 5px 5px 0;-moz-border-radius:5px 5px 5px 0;border-radius:5px 5px 5px 0}
.dropdown-submenu > a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.dropdown-submenu:hover > a:after{border-left-color:#fff}
.dropdown-submenu.pull-left{float:none}
.dropdown-submenu.pull-left > .dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px}

/*************************************
 *  Simple Lightbox
 *  By André Rinas, www.andrerinas.de, Documentation, www.simplelightbox.de, Available for use under the MIT License, Version 2.2.1
 *  **********************************/

body.hidden-scroll{overflow:hidden}
.sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:.7;display:none;z-index:1035}
.sl-wrapper{z-index:1040}
.sl-wrapper *{box-sizing:border-box}
.sl-wrapper button{border:0 none;background:transparent;font-size:28px;padding:0;cursor:pointer}
.sl-wrapper button:hover{opacity:.7}
.sl-wrapper .sl-close{display:none;position:fixed;right:30px;top:30px;z-index:10060;margin-top:-14px;margin-right:-14px;height:44px;width:44px;line-height:44px;font-family:Arial,Baskerville,monospace;color:#fff;font-size:3rem}
.sl-wrapper .sl-close:focus{outline:none}
.sl-wrapper .sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:1060;color:#fff;font-size:1rem}
.sl-wrapper .sl-navigation{width:100%;display:none}
.sl-wrapper .sl-navigation button{position:fixed;top:50%;margin-top:-22px;height:44px;width:22px;line-height:44px;text-align:center;display:block;z-index:10060;font-family:Arial,Baskerville,monospace;color:#fff}
.sl-wrapper .sl-navigation button.sl-next{right:5px;font-size:2rem}
.sl-wrapper .sl-navigation button.sl-prev{left:5px;font-size:2rem}
.sl-wrapper .sl-navigation button:focus{outline:none}
@media (min-width: 35.5em){.sl-wrapper .sl-navigation button{width:44px}.sl-wrapper .sl-navigation button.sl-next{right:10px;font-size:3rem}.sl-wrapper .sl-navigation button.sl-prev{left:10px;font-size:3rem}}
@media (min-width: 50em){.sl-wrapper .sl-navigation button{width:44px}.sl-wrapper .sl-navigation button.sl-next{right:20px;font-size:3rem}.sl-wrapper .sl-navigation button.sl-prev{left:20px;font-size:3rem}}
.sl-wrapper.sl-dir-rtl .sl-navigation{direction:ltr}
.sl-wrapper .sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000}
.sl-wrapper .sl-image img{margin:0;padding:0;display:block;border:0 none;width:100%;height:auto}
@media (min-width: 35.5em){.sl-wrapper .sl-image img{border:0 none}}
@media (min-width: 50em){.sl-wrapper .sl-image img{border:0 none}}
.sl-wrapper .sl-image iframe{background:#000;border:0 none}
@media (min-width: 35.5em){.sl-wrapper .sl-image iframe{border:0 none}}
@media (min-width: 50em){.sl-wrapper .sl-image iframe{border:0 none}}
.sl-wrapper .sl-image .sl-caption{display:none;padding:10px;color:#fff;background:rgba(0,0,0,0.8);font-size:1rem;position:absolute;bottom:0;left:0;right:0}
.sl-wrapper .sl-image .sl-caption.pos-top{bottom:auto;top:0}
.sl-wrapper .sl-image .sl-caption.pos-outside{bottom:auto}
.sl-wrapper .sl-image .sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#000;z-index:1060}
.sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:1007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}
.sl-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.sl-transition{transition:-moz-transform ease 200ms;transition:-ms-transform ease 200ms;transition:-o-transform ease 200ms;transition:-webkit-transform ease 200ms;transition:transform ease 200ms}
@-webkit-keyframes pulsate {0%{transform:scale(0.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}
@keyframes pulsate {0%{transform:scale(0.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}
@-moz-keyframes pulsate {0%{transform:scale(0.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}
@-o-keyframes pulsate {0%{transform:scale(0.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}
@-ms-keyframes pulsate {0%{transform:scale(0.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}


/* SLICK */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
/* SLICK THEME */
@charset "UTF-8";

@font-face{font-family:'slick';font-weight:400;font-style:normal;src:url(./fonts/slick.eot);src:url(./fonts/slick.eot?#iefix) format("embedded-opentype"),url(./fonts/slick.woff) format("woff"),url(./fonts/slick.ttf) format("truetype"),url(./fonts/slick.svg#slick) format("svg")}
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:-25px}
[dir='rtl'] .slick-prev{right:-25px;left:auto}
.slick-prev:before{content:'←'}
[dir='rtl'] .slick-prev:before{content:'→'}
.slick-next{right:-25px}
[dir='rtl'] .slick-next{right:auto;left:-25px}
.slick-next:before{content:'→'}
[dir='rtl'] .slick-next:before{content:'←'}
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{font-family:'slick';font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75;color:#000}

/* HTML5 */
article,aside,details,dialog,footer,header,hgroup,nav,section,main{display:block}
figcaption{display:table-caption;caption-side:bottom;}
figure{display:table;}

/* PRIVACY AND COPOKIE POLICY */
.policy{padding:24px 0 36px}
.policy h1{margin-top:0}


@media (max-width: 767px) { /* Mobiles, most of all*/
	
	h1{font-size:175%;line-height:125%}
	h2{font-size:150%;line-height:125%}
	h3{font-size:130%;line-height:125%}
	h4{font-size:115%;line-height:125%}
	h5{font-size:110%;line-height:125%}
	h6{font-size:105%;line-height:125%}
	
	header{width:100%}
	header,main,footer,aside{text-align:center}
	
	form,fieldset,input,textarea{width:100%}
	form .control-group > label{display:block;width:100%;text-align:center}
	p.alert-message{text-align:center}
	.form-check #remember.form-check-input[type=checkbox]+label{min-width:10px}
	
	#main-content div.pagination p{text-align:center;float:none}
	footer,#footer{padding-bottom:20px;}
	footer p{text-align:center;padding-right:0!important}
	footer #copyright-info {font-size:90%!important;line-height: 130%!important;margin-bottom:20px;}
	
	#back-to-top{position:relative;display:block;margin:50px auto 12px}
	
	body:before {width: 240%;left: -50%;}
	
	#streaming {top:0px;}
	#ground {background-size: 250%;}
	.hamburger {fill:#738725!important;}
	.elenco-camera {font-size:80%;}
	#progetto1:after {content:none;}
	.top-title h1 {font-size:220%;}
	.top-title {padding-bottom:0px!important;}
	.tit_bigmobile {font-size:220%;}
	
	#header-animali {
		background-size: 320%;
		min-height: 330px;
	}
	.w1200 {padding: 20px;}
	
	#header-fattoria {min-height: 340px;}
	#header-fattoria h2 {font-size:125%!important;}
	#header-fattoria h4 {font-size:90%!important;max-width:250px;margin:20px auto;}
	
	.bg1, .bg2, .bg3 {height: 250px;}
	.elenco-camera {padding-bottom:30px;}
	
	#social {text-align:center;margin-top:20px;}
}

@media (min-width: 768px) { /* md */
	
}

@media (min-width: 768px) and (max-width: 991px) { /* Tablets, Some Mobile Landscape and Low def Desktop */

}

@media (min-width: 992px) and (max-width: 1024px) { 
	#header-fattoria {min-height: 610px;}
	#streaming {top:0px;}
	#progetto1 .w1200 {margin:0!important;padding:0!important;}
	#progetto1:after {
		top: -65%;
		left: 0;
		width: 28%;
	}
	#header-animali {min-height: 400px;}
	.w1200 {padding:auto 20px!important;}
}

@media (min-width: 992px) { /* Desktop and HD Tablets */

}
/* Boostrap containers for large screen */
@media (min-width: 1400px){.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1340px}}
@media (min-width: 1600px){.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1540px}}

@media print {
	*{text-shadow:none!important;color:#000!important;background:transparent!important;box-shadow:none!important}
	a,a:visited{text-decoration:underline}
	a[href]:after{content:" (" attr(href) ")"}
	abbr[title]:after{content:" (" attr(title) ")"}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
	pre,blockquote{border:1px solid #999;page-break-inside:avoid}
	thead{display:table-header-group}
	tr,img{page-break-inside:avoid}
	img{max-width:100%!important}
	@page{margin:.5cm}
	p,h2,h3{orphans:3;widows:3}
	h2,h3{page-break-after:avoid}
	.visible-print{display:inherit!important}
	.hidden-print{display:none!important}
}